{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h1>CSR Portal</h1>
<div class="row">
  <div class="col-sm-6">
</div>
        Enjoy !

</main>
{% endblock %}
